## liblongoptx 1.1

=== debian/changelog ===
liblongoptx (1.1) stable; urgency=low

  * Native Package
  * New upstream, old module converted into debian package

 -- Anton Sluijtman <anton@uvt.nl>  Thu, 15 Aug 2013 16:31:09 +0200

liblongoptx-perl (1.28-1) unstable; urgency=low

  * Initial Release.
  * debian/watch: fixed url
  * debian/control: Depends fixed

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 03 Dec 2012 13:31:17 +0100
