=== debian/control ===
Source: liblongoptx
Section: perl
Priority: extra
Maintainer: Anton Sluijtman <anton@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: liblongoptx-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libbaseobject-perl, perl
Description: Longoptx
 Extension of Getopt::Long to read command line parameters
 .
 Provides additional utilities to read command line parameters.
 Presents auto-magically generated usage.
